body {
    font-size: 11pt;
    line-height: 1.2em;
    color:  white;
    /*background: rgb(243, 229, 201);*/
    background: rgb(223, 209, 181);
}

body,input {
    font-family: sans-serif;
}

h1,h2,h3,h4 {
    font-weight: normal;
}

h2 {
    font-size: 1.75em;
}

h2,h3,h4 {
    color: rgb(22,48,81);
    line-height: 100%;
    margin-bottom: 1em;
    font-family: Abel, sans-serif;
}

h3 {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0;
}

h4 {
    font-size: 1.25em;
}

p {
    margin-top: .5em;
    margin-bottom: .75em;
    line-height: 130%;
}

ul {
    margin-bottom: 1.5em;
}

ul h4 {
    margin-bottom: 0.35em;
}

a:link{color: brown;}
a:visited{color: brown;} 
a:hover{color: blue;}
a:active{color: blue;}

ul li {
    list-style-type: square;
}

.box {
     margin: 0 0 45px 0;
}

p.bar {
     border-style: inset;
     margin-top: 6px;
     margin-bottom: 6px;
     line-height: 150%;
}


div#head-container
{
    color: #000;
}


div#header
{
    margin: 0 auto;
    width: 900px;
    padding: 0px;
}


/*MENU*/

#nav {
    width: 900px;
    margin-top: -5px;
    margin-left: auto;
    margin-right: auto; 
    padding: 0;
    border-bottom: none;
    line-height: 100%;
}

#nav li a, #nav li {
    float: left;
}

#nav li {
    list-style: none;
    position: relative;
}

#nav li a {
    padding: 1em 2em;
    text-decoration: none;
    color: white;
    background: #292929;
    background: -moz-linear-gradient(top, black, #3c3c3c 1px, #2929292 25px);
    background: -webkit-gradient(linear, left top, left bottom, from(black), color-stop(4%, #3c3c3c), to(#292929));
    border-right: 1px solid #3c3c3c;
    border-left: 1px solid #292929;
    border-bottom: 1px solid #232323;
    border-top: 1px solid #545454;
    /*width: 80px;*/
}

#nav li a:hover {
    background: rgb(0, 50, 194);
    background: -moz-linear-gradient(top, #11032e, rgb(0, 50, 194));
    background: -webkit-gradient(linear, left top, left bottom, from(#11032e), to(rgb(0, 50, 194)));
}


/*submenu*/

#nav li ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    padding: 0; margin-right: 0;
}

#nav li:hover > ul {
    display: block;
}

#nav li ul li, #nav li ul li a {
    float: none;
}

#nav li ul li {
    _display: inline; /*for IE6*/
}

#nav li ul li a {
    width: 150px;
    display: block;
}

/*SIDE PANEL*/

div#aside
{
    float: right;
    width: 240px;
    padding: 20px 0;
    margin: 0 20px 0 0;
    display: inline;
}

#aside img {
    width: 300px;
    float: right;
    margin-top: -15px;
}

#aside h1 {
    margin-top: 8px;
    margin-bottom: 8px;
    line-height: 110%;
    text-align: center;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.3);
    font-size: 1.5em;
    color: rgb(170, 35, 0);

}

#aside h2 {
    margin-top: 2px;
    margin-bottom: 2px;
    text-align: center;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
    font-size: 1.25em;
}

#aside ul {
    margin-top: 0;
    margin-bottom: 6px;

}


#aside p {
    font-family: georgia, times, serif;
    color: rgb(19, 47, 82);
    margin-top: 4px;
    margin-bottom: 4px;
    line-height: 120%;
}

#aside p.centred {
    font-family: georgia, times, serif;
    color: rgb(19, 47, 82);
    margin-top: 4px;
    margin-bottom: 4px;
    line-height: 120%;
    text-align: center;
}

#aside p.boxed {
    font-family: georgia, times, serif;
    color: rgb(19, 47, 82);
    margin-top: 6px;
    margin-bottom: 6px;
    line-height: 150%;
    padding: 5px;
    border: dotted 2px black;
    background: rgb(213, 199, 171);
}

#aside p.space{
    color: rgb(223, 209, 181);
    line-height: 80%;
    font-size: 40%;
}





div#content-container
{
    float: left;
    width: 100%;
    color: #000;
    /*border: 1px solid black;*/
    /*background: rgb(243, 229, 201);*/
}

div#content-container2
{
    margin: 0 auto;
    width: 900px;
    /*border: 1px solid black;*/
}

div#content-container3
{
    float: left;
    width: 900px;
    border: 2px solid slategray;
/*  background: #FFF url(two-fixed-background.gif) repeat-y 100% 0;*/
    /*background: rgb(223, 209, 181);*/
}

div#content
{
    clear: left;
    float: left;
    width: 560px;
    padding: 20px 0;
    margin: 0 0 0 30px;
    display: inline;
    min-height: 1000px;
}

#content h1 {
    text-shadow: 2px 2px 0px rgba(0,0,0,0.3);
    line-height: 120%;
}

#content h2 {
    margin-top: 2px;
    margin-bottom: 12px;
    line-height: 110%;
    font-size: 130%;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
}

#content h3 {
    margin-top: 4px;
    margin-bottom: 12px;
    line-height: 110%;
}

#content h4 {
    line-height: 100%;
    font-size: 120%;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
}

#content p.centred {
    text-align: center;
    font-size: 110%;
    margin-left: 60px;
    margin-right: 60px;
}

#content p.quote {
    font-size: 100%;
    margin-left: 60px;
    margin-right: 60px;
    font-style: italic;
}

#content .warning {
     font: 15px/21px "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
     margin-right: 250px;
     color: red;
}

#content .bugs {
     font: 15px/21px "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
     margin-right: 250px;
     color: blue;
}


#content ol li {
    margin-bottom: 0.5em;
    line-height: 120%;
}

#content ul li {
    margin-bottom: 0.6em;
    line-height: 130%;
}


#content table img {
    width: 560px;
}


#content form textarea {
    background: rgb(243, 229, 201);
    font-family: georgia, times, serif;
    font-size: 100%;
    margin: 6px 2px 5px 25px;
    padding: 3px;
}


div#footer-container
{
    clear: left;
    color: black;
    border-top: dotted 1px black;
    background: rgb(223, 209, 181);
}

div#footer
{
    margin: 0 auto;
    width: 900px;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 1%;
}

#footer table {
    margin-left: 220px;
}

#footer td {
    padding-left: 15px;
    padding-right: 15px;
}

#footer img {
    border: 4px solid rgb(223, 209, 181);
}

div#photoaudio{
    font-size:90%; 
    text-align: left;
    margin-top: 20px;
}

#photoaudio p {
    padding-left: 15px;
    clear: left; 
}

#photoaudio img {
    padding-bottom: 0.5em;
    float: left;
    margin: 0px 5px 5px 15px
}

#photoaudio table {
    padding-bottom: 0.5em;
    margin: 0px 5px 5px 5px
}



form {
    width: 500px;
    background: rgb(213, 199, 171);
    border: 2px solid gray;
    padding: 10px;
}

.headings {
    text-align: right;
    font-weight: bold;
}



.col1sm {
    text-align: right;
    width: 155px;
    height: 31px;
    margin: 0;
    float: left;
    margin-right: 2px;
    background: rgb(213, 199, 171);
    padding-top : 8px;
}

.col2sm {
    width: 195px;
    height: 31px;
    display: block;
    float: left;
    margin: 0;
    background: rgb(213, 199, 171);
}

.col1med {
     text-align: right;
     width: 155px;
     height: 98px;
     float: left;
     display: block;
     margin-right: 2px;
     background: rgb(213, 199, 171);
}

.col2med {
     width: 195px;
     height: 98px;
     margin: 0;
     display: block;
     float: left;
     background: rgb(213, 199, 171);
}

.col1lge {
     text-align: right;
     width: 155px;
     height: 128px;
     float: left;
     display: block;
     margin-right: 2px;
     background: rgb(213, 199, 171);
}

.col2lge {
     width: 195px;
     height: 128px;
     margin: 0;
     display: block;
     float: left;
     background: rgb(213, 199, 171);
}




div#select {
    clear: both;
    width: 450px;
    vertical-align: middle;
    text-align: center;
}



div.row {
    clear: both;
    width: 355px;
    height: 90%;
    vertical-align: middle;
}

.submit {
    height: 29px;
    width: 280px;
    margin-top: 10px;
    background: rgb(213, 199, 171);
    padding-top: 3px;
    clear: both;
} 


.input {
    background: rgb(243, 229, 201);
    font-family: georgia, times, serif;
    font-size: 100%;
    margin: 6px 2px 5px 8px;
    padding: 3px;
}

.textarea {
    background: rgb(243, 229, 201);
    font-family: georgia, times, serif;
    font-size: 100%;
    margin: 6px 2px 5px 8px;
    padding: 3px;
}


label {
     width: 12em;
     float: left;
     text-align: right;
     margin-right: 0.5em;
     display: block;
}

label:hover, label:active, input:hover+label, input:active+label {
    font-weight: bold;
}

br {
     clear: left;
}

div#report
{
    clear: left;
    float: left;
    width: 1200px;
    padding: 20px 0;
    margin: 0 0 0 30px;
    display: inline;
    min-height: 900px;
    color: black;
}
#report table {
    color: black;
    border: 3px solid green;
    background-color:white;
}
#report td {
    text-align: right;
    padding: 8px;
    border:1px solid black;
    color: black;
}

#report form {
    width: 1200px;
    border: 0px;
    background: rgb(243, 229, 201);
    color: black;
}

div#survey
{
    font: 11px/13px georgia, times, serif;
}

#survey table {
     border: 3px solid green;
     background-color:white;
     width: 560px;
}
#survey td {
     text-align: left;
     padding: 8px;
     border:1px solid black;
}

#survey th {
     font: bold 14px/20px georgia, times, serif;
     text-transform: uppercase;
     align: center;
}


.more {
  display: none;
  border-top: 0px solid #666;
  border-bottom: 2px solid #666; }

a.showLink, a.hideLink {
  text-decoration: none;
  color: purple;
  font-style: italic;
  padding-left: 8px;
  }

a.hideLink {
  }

a.showLink:hover, a.hideLink:hover {
  border-bottom: 2px dotted purple; }


#pela_wrap {
  margin: 0 auto;
  width: 560px;
  text-align: left;
}

#googft-mapCanvas {
  height: 560px;
  margin: 0;
  padding: 0;
  width: 500px;
}

#result {
  display:none;
}

figure, figcaption {
  display: block;
  font-style: italic;
  text-align: center;
  font-variant: small-caps;
}

